/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/* Move iCal link up */
.tribe-events-cal-links a {
    margin-top: -4rem;
}

/* Increase font sizes */

span.tribe-event-date-start, span.tribe-event-time, span.tribe-events-divider, span.tribe-events-cost {
    font-size: 18px !important;
    vertical-align: bottom !important;
} 

/* Highlight tickets */

.tribe-events-tickets-title.tribe--tickets {
    background-color: #109bc5;
    color: #fff;
    font-weight: 700;
    padding: 0.5em 0 0.5em 0.2em;
}

/* Remove borders */

#buy-tickets .tribe-tickets-form-row td {
    border: 0px solid currentColor !important;
}

#buy-tickets tbody tr:last-of-type {
    background-color: unset;
}

#buy-tickets tr th:first-child, #buy-tickets tr td:first-child {
    border: 0px solid currentColor !important;
}

/* Button style */

.woocommerce.add-to-cart button {
    cursor: pointer;
    background-color: #109bc5;
    color: #fff;
    border: 0px solid currentColor;
}

.woocommerce.add-to-cart button:hover {
    opacity: 0.8;
    transition: opacity 0.2s;
}

/* Increase size of consent checkbox */

.tribe-common-form-control-checkbox__input.ticket-meta {
	padding: 3px 10px;
	margin-right: 10px;
}

/* Remove duplicate ticket add/remove buttons */

.tribe-tickets__item__quantity > button {
    display: none !important;
}

/* Fix datepicker z-index */

.datepicker.dropdown-menu {
    z-index: 1000 !important;
}

/* Fix very large links on checkout */

.tribe-checkout-backlink {
    font-size: 0.8rem;
    padding: 0.5rem;
}